body  {
	background-color : black;
	padding: 0px;
	margin: 0px;
	font-family: Verdana CE, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
	scrollbar-base-color : black;
	scrollbar-arrow-color : black;
	scrollbar-darkshadow-color : black;
	scrollbar-face-color : #C52E00;
	scrollbar-highlight-color : #C52E00;
	scrollbar-shadow-color : #C52E00;
	scrollbar-track-color: black;
	color: #FFFFFF;
}

A {
	color: #FFA48C;
}

a.kategorie {
	font-size : 8pt;
}


TD		{
	font-size: 9pt;
	color: #FFEAE6;
	line-height : 130%;
}

.bold		{
	font-weight: bold;
	color: #FFEAE6;
}

.nadpis	{
	font-size: 15px;
	font-weight: bold;
	line-height : 120%;
}

.text {
	text-align: justify;
	font-size: 9pt;
}

.maly, A.maly		{
	font-size: 8pt;
	color: #FFEAE6;
}

.reklamay		{
	font-size: 8pt;
	color: #971600;
}

.kom_hlav, A.kom_hlavy		{
	font-size: 8pt;
	color: #FF8A6C;
}

.prav_nadpis	{
	font-size: 10pt;
	font-weight: bold;
	color: #57160B;
}

.cast_nadpis	{
	font-size: 8pt;
	font-style: italic;
	color: #C52E00;
}

.info_nad_nadpisem	{
	font-size: 8pt;
	font-style: normal;
	color: #FF7553;
	background-color: #330B00;
	padding: 2px;
}

.blok	{
	font-size: 8pt;
	font-style: normal;
	color: #FF7553;
	background-color: #330B00;
	border-color: #841E00;
	border-width : 0px;
	border-bottom-width : 1px;
	border-top-width : 1px;
	border-style : solid;
	margin-bottom : 6px;
	margin-top : 6px;
	padding: 2px;
}


.chyba	{
	font-size: 10pt;
	font-weight: bold;
	color: #FFC600;
	background-color : #C62C00;
}


.banner		{
	border: #FFEAE6;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
}

A:link, A.active, A.visited		{
	text-decoration: underline;
}
A:hover		{
	color: #FFC9BB;
	text-decoration: underline;
}

A.nav, .nav {
	color: #FFC9BB;
	font-size: 12px;
}

A.nav:hover		{
	color: #FFECE8;
	text-decoration: underline;
}

.nav_odrazka {
	color: #3D0E00;
	font-weight: bold;
	font-size: 13px;
}


A.kom:link, A.kom:active, A.kom:visited		{
	text-decoration: none;
	color: #FFC9BB;
	font-size: 8pt;
	line-height : normal;
}
A.kom:hover		{
	color: #FFF3F0;
	text-decoration: none;
}

H1, H2, H3	{ font-family: Arial, Helvetica, sans-serif; }

HR {
	color : #FFA48C;
	height : 1;
	border : dotted;
}

HR.prav {
	color : Black;
	height : 1;
	border : dotted;
}

.tab_hlaska  {
	background-color : #2B0A00;
	border-color : #841E00;
	border-style : dotted;
	border-width: 1px;
	color: #FFEAE6;
	font-size: 8pt
}


/* pro formular*/

.box  {
	background-color : #2B0A00;
	border-color : #841E00;
	border-style : solid;
	border-width: 1px;
	color: #FFEAE6;
	font-size: 8pt
}

.tlacitko  {
	background-color : #2B0A00;
	border-color : #841E00;
	border-style : solid;
	border-width: 1px;
	color: #FFEAE6;
	font-size: 8pt;
	cursor: hand;
	font-weight: bold;
}

.tlacitko-over  {
	background-color : #881F00;
	border-color : #841E00;
	border-style : solid;
	border-width: 1px;
	color: #FFA48C;
	font-size: 8pt;
	cursor: hand;
	font-weight: bold;
}

.box_levak  {
	background-color : #5C1501;
	border-color : #EFAE00;
	border-style : solid;
	border-width: 1px;
}

.box-maly  {
	font-size: 8pt;
	color: #FFEAE6;
	background-color : black;
	border-color : black;
	border-style : solid;
	border-width: 0;
	border : none;
}

.mbox  {
	background-color : white;
	border-color : #005279;
	border-style : solid;
	border-width: 1;
	font-size : 8pt;
}

.form {
	font-size:10pt;
	background-color : white;
	border-color : #005279;
	border-style : solid;
	border-width: 1;
}

DIV.cara {
	border-color: #841E00;
	border-width : 0px;
	border-top-width : 1px;
	border-style : solid;
	padding : 3px;
}

DIV.pravak_cara {
	border-color: #841E00;
	border-width : 0px;
	border-bottom-width : 1px;
	border-style : solid;
	margin-bottom : 3px;
	margin-top : 3px;
}

DIV.centr_cara {
	border-color: #841E00;
	border-width : 0px;
	border-bottom-width : 1px;
	border-style : solid;
	margin-bottom : 3px;
	margin-top : 3px;
}

DIV.login_okno {
	height : 100px;
	top : 35px;
	width : 250px;
	z-index : 1;
	position : absolute;
	right : 205px;
	font-size: 11px;
	color: #FFFFFF;
	text-align: right;

}

td.spodek_lev {
	background-image : url(images/spodek_lev.gif);
	background-repeat : no-repeat;
}
